Commit ffdb8e31 authored by Santiago R.R.'s avatar Santiago R.R.

templates/lts-update-planned.txt: squeeze->wheezy

git-svn-id: svn+ssh://svn.debian.org/svn/secure-testing@41200 e39458fd-73e7-0310-bf30-c45bca0a0e42
parent 3873b4c5
To: {{ to }}
Cc: {{ cc }}
Subject: squeeze update of {{ package }}?
Subject: Wheezy update of {{ package }}?
Hello dear maintainer(s),
the Debian LTS team would like to fix the security issues which are
currently open in the Squeeze version of {{ package }}:
currently open in the Wheezy version of {{ package }}:
{%- if cve -%}
{% for entry in cve %}
https://security-tracker.debian.org/tracker/{{ entry }}
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment